
/* -----------------------------------------------------------------------
 ____           ______ ______   
/\  _`\        /\__  _\\__  _\  
\ \ \/\ \   ___\/_/\ \//_/\ \/  
 \ \ \ \ \ / __`\ \ \ \  \ \ \  
  \ \ \_\ \\ \L\ \ \_\ \__\ \ \ 
   \ \____/ \____/ /\_____\\ \_\
    \/___/ \/___/  \/_____/ \/_/

Division of Information Technology, UW-Madison
                                        
----------------------------------------------------------------------- */

/* @group search */

#content_container.doitSearchResults
{
	background: #ffffff;
	padding: 1.3em;
}


#content_container.doitSearchResults td
{
	background: #ffffff;
}

/* @end */


#nav_main a .indicator
{
  background:url("/web/20121209024040im_/http://www.doit.wisc.edu/images/nav/arrowIndicator.png") no-repeat scroll 0 2px transparent;
  overflow:hidden;
  height:15px;
  width:15px;
}

#nav_main a:hover .indicator
{
  background:url("/web/20121209024040im_/http://www.doit.wisc.edu/images/nav/arrowIndicatorDarker.png") no-repeat scroll 0 2px transparent;
  overflow:hidden;
  height:15px;
  width:15px;
}


#footerContainer
{
  background-color:#6E6A5B;
  
}

#footerAbove
{
		background-color:#cfceca;
-moz-box-shadow:0 1px 1px rgba(177, 198, 209, 0.4);
background:-moz-linear-gradient(center top , #cfceca, #8e897e) repeat scroll 0 0 transparent;
color:#333333;
}

footerAbove > p 
{
	padding: 1.3em;
}


#footer_links
{
	padding-top:0;
    overflow:hidden;
	margin-left:-5px;
    width:960px;
}

#footer_linksSpaceinvaders
{
	padding-top:0;
	background:url("/web/20121209024040im_/http://www.doit.wisc.edu/images/spaceinvaders.png") no-repeat scroll 280px -9px transparent;
    overflow:hidden;
}

#footer_links .first
{
 margin-left:1.3em;
 line-height:1.3em;
}

#footer_links h2
{
	line-height:1.8em;
	font-size:1.4em;
	font-weight:bold;
	margin-top: 1.0em;
    color:#fafafa;
}

#footer_links h2 a
{
	padding-top: .6em;
    color:#effafa;
    background:-moz-radial-gradient(center center 45deg, ellipse closest-side, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 transparent;

}
#footer_links h2 a:hover
{
    background:-moz-radial-gradient(center center 45deg, ellipse closest-side, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 transparent;
}

#footer_links h3
{
	margin-top: 1.3em;
 color:#fafafa;
}

#footer_links p
{
	font-size:1.3em;
	margin-top: .3em;
 color:#fafafa;
}


#footer
{
	/*background-color:#fafafa;
	-moz-box-shadow:0 1px 1px rgba(177, 198, 209, 0.4);
background:-moz-linear-gradient(center top , #fafafa, #efefef) repeat scroll 0 0 transparent;*/
color:#333333;
padding-bottom: .8em;
}

/* @group flashBox */


#nav .indicator 
{
	margin-left:.2em;
	color:#8e8e8e;
}

#serviceAlerts
{
	padding: 2em 1.3em;
        -moz-border-radius:0.2em 0.2em 0.2em 0.2em;
        -moz-box-shadow:0 1px 1px rgba(177, 198, 209, 0.4);
        background:-moz-linear-gradient(center top , #EAEAEA, #FAFAFA) repeat scroll 0 0 transparent;
        border:12px solid #e3de50;
        color:#333333;
        width:560px;

}

#serviceAlerts h2
{
   padding: .2em;
   margin: .2em;
   line-height:.8em;
}

#serviceAlerts p
{
   padding: .2em;
   margin: .2em;
   line-height:1.2em;
}


p.more 
{
	font-size:.8em;
	line-height:1.4em;
	text-align:right;
	margin:0.3em 0.6em;
	
}

#newsBox h2, #classesBox h2, #homeRight h2
{
font-size:0.9em;
background-color:#b41f23;
background:-moz-linear-gradient(center top , #b41f23, #b70101) repeat scroll 0 0 transparent;
color:#fafafa;
line-height:2.1em;
padding-left:0.6em;
-moz-border-radius:0.2em 0.2em 0.2em 0.2em;
-moz-box-shadow:0 1px 1px rgba(177, 198, 209, 0.4);
border:1px solid #ba3b42;
}

#newsBox h3
{
background-color:#eaeaea;
color:#333333;
line-height:2em;
padding-left:0.6em;
}

#newsBox td.item
{
background:none repeat scroll 0 0 #FFFFFF;
padding: .4em .6em;
border-bottom: 1px solid #EAEAEA;
}

#newsBox .newsdate, #classesBox  .newsdate
{
	 font-size:.8em;
	color:#6f6e6e;
}

#classesBox h3
{
background-color:#efefef;
background:-moz-linear-gradient(center top , #efefef, #e5e3d7) repeat scroll 0 0 transparent;
font-size:.8em;
color:#555555;
line-height:2em;
padding-left:0.6em;
}

#classesBox td.item
{
	font-size:1em;
background:none repeat scroll 0 0 #FFFFFF;
border-bottom:1px solid #EAEAEA;
padding-left:0.6em;
}

/* @end */

/* @group homeRight */

#homeRight
{
	background-color:#ffffff;
}


#homeRight h2
{
    padding-left: .6em;
    line-height: 2.0em;
    margin: 0 0 0 0;
}

#homeRight h3
{
	color:#79adc5;
    padding-left: .6em;
    line-height: 2.1em;
}

#homeRight #getHelp
{
	 background-color:#ffffff;
}


#getHelp h2
{
	margin-bottom:.3em;
}






#getHelp p
{
	background-color:#ffffff;
	border-bottom:1px solid #EAEAEA;  
	margin-left:1.2em;
}

#followUs h2
{
	margin-top:1.2em;
}

#followUs .chicklets
{
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #EAEAEA;
}

#subscribe
{
	background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #CCCCCC;
margin:0;
padding:4px;
width:100px;
}

#subscribeButton
{
	padding:3px;
	font-size:8pt;
	margin: 0;
	font-weight:bold;
	border:1px solid #000;
	background:#333;
	color:#fff;
	cursor:pointer; 
}

#subscribeButton:hover {
	background:#000;
	border:1px solid #000;
	}



#followUs .tweet
{
	background-color:#fafafa;
color:#555555;
margin:.2em 0.8em 0 0.8em;

background:-moz-linear-gradient(center top , #fafafa, #fafafa) repeat scroll 0 0 transparent;
-moz-border-radius:0.4em 0.4em 0.4em 0.4em;
-moz-box-shadow:0 1px 1px rgba(177, 198, 209, 0.4);
border:1px solid #fafafa;

}


#homeRight ul.tweet_list
{
	font-size: .9em;
	border-bottom:1px solid #EAEAEA;  
	margin:0 1.2em; 

}

#homeRight ul.tweet_list li
{
	list-style: none;
}


#techStore h2
{
	margin-top:0.2em;
	margin-bottom:0.8em;
}

#techStore p
{
	margin-right:0.8em;
}




/* @group search */


#content_container.doitSearchResults
{
	background: #ffffff;
	padding: 1.3em;
}

#content_container.doitSearchResults #homeContainer
{
	background: #ffffff;
	background-image:none;
}

#content_container.doitSearchResults td
{
	background: #ffffff;
}

/* @end */
/*
     FILE ARCHIVED ON 02:40:40 Dec 09, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:05:55 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.455
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.04
  esindex: 0.007
  cdx.remote: 52.777
  LoadShardBlock: 799.257 (3)
  PetaboxLoader3.datanode: 195.898 (4)
  PetaboxLoader3.resolve: 131.805 (2)
  load_resource: 115.369
*/